[extract_messages]
keywords = translate isPlural
add_comments = TRANSLATORS:
output_file = i18n/ckanext-systeminfo.pot
width = 80

[init_catalog]
domain = ckanext-systeminfo
input_file = i18n/ckanext-systeminfo.pot
output_dir = i18n

[update_catalog]
domain = ckanext-systeminfo
input_file = i18n/ckanext-systeminfo.pot
output_dir = i18n
previous = true

[compile_catalog]
domain = ckanext-systeminfo
directory = i18n
statistics = true